{
  "name": "position-table",
  "description": "Statistics about teams ina tournament",
  "main": "position-table.js",
  "version": "1.0.0",
  "author": "Alexander Padilla",
  "keywords": [
    "soccer",
    "table",
    "positions"
  ],
  "scripts": {
    "test": ""
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:yamop.16/position-table.git"
  },
  "license": "Apache 2.0",
  "dependencies": {
    "@polymer/iron-image": "^3.0.0-pre.20",
    "@polymer/paper-styles": "^3.0.0-pre.20",
    "@polymer/polymer": "^3.0.0",
    "@vaadin/vaadin-grid": "^5.2.0-alpha2"
  },
  "devDependencies": {
    "@polymer/iron-demo-helpers": "^3.0.0-pre.19",
    "@webcomponents/webcomponentsjs": "^2.0.0",
    "wct-browser-legacy": "^1.0.0"
  }
}
